@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto Condensed', sans-serif;
}
body {
    transition: 0.5s;
}
a{
    text-decoration: none;
}


.header-home {
    background-image: url('images/img19.jpg');
    background-size: cover;         /* remplit l'écran sans déformation */
  background-position: center;    /* toujours centré */
  background-repeat: no-repeat;   /* pas de répétition */
  background-attachment: fixed; 
    
}
h1 {
    font-size: 60px;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 55px 0;
    text-transform: capitalize;
}

/* menu */
header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 10%;
    text-decoration: none;
    background-color: #71696967;

}
.logo img{
    /* text-transform: capitalize; */
    color: #000;
    /* font-size: 30px; */
    /* font-weight: bold; */
    /* font-style: italic; */
    width: 100px;
    height: 100px;
}

header .logo_link {
    display: flex;
    align-items: center;
}
.menu_link {
    margin-left: 60px;
}
.menu_link a {
    margin: 0 10px;
    font-size: 25px;
    color: #fdfbfb;
    text-decoration: none;
}
.menu_link a:first-child {
    color: #fdf6f5;
}
.menu_link a:hover{
    color: #69615f;
}
.link_buttons {
    display: flex;
    align-items: center;
    gap: 20px;
    position: relative;
  }
  .link_buttons a,
  .link_buttons i {
    font-size: 25px;
    color: #fdf6f5;
    cursor: pointer;
    transition: color 0.3s;
  }
.link_buttons a:first-child {
    color: #fdf6f5;
    
}
.link_buttons a:hover,
.link_buttons i:hover {
  color: #69615f;
}
.phone-group {
    position: relative;
  }
  #phone-options {
    display: none;
    position: absolute;
    top: 35px;
    left: 0;
    background-color: #fff;
    padding: 10px 15px;
    border-radius: 6px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.15);
    z-index: 100;
  }
  
  #phone-options a {
    display: block;
    color: #333;
    text-decoration: none;
    margin-bottom: 8px;
    font-size: 14px;
  }
  
  #phone-options a:hover {
    text-decoration: underline;
  }
.orange_link {
    color: #fff;
    padding: 8px 30px;
    background-color: #787777;
    border-radius: 4px;
    text-transform: capitalize;
}

/*home*/
.home {
    margin-top: 50px;
    margin-left: 30%;
    margin-right: 20%;
    display: flex;
    justify-content: center;
    height: 500px;
    position: relative;
}
.home .left {
    /* width: 100%; */
    display: flex;
    flex-direction: column;
    color: #fdf6f5;
}
.home .left p {
    margin: 15px 0;
    color: #f3eded;
    letter-spacing: 0.5px;
    line-height: 25px;
    font-size: 20px;
}

.home .right {
    width: 45%;
}
.home .right img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/* .statistiques {
    position: absolute;
    bottom: -50px;
    height: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    background-color: #fff;
    box-shadow: 0 0 5px rgba(0,0,0,0.2);
    padding: 20px 10%;
}
.statistiques span {
    text-align: center;
}
.statistiques span h2 {
    color: #f26440;
    font-size: 25px;
    margin-bottom: 10px;
}
.statistiques span p {
    color: #999;
    text-transform: capitalize;
} */

/*about*/


.about {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 60px 20px;
    background-color: #fff;
    text-align: center;
  }
  
  .about h1 {
    font-size: 4rem;
    color: #222;
    margin-bottom: 10px;
    font-weight: bold;
  }
  
  .about h2 {
    font-size: 1.9rem;
    color: #555;
    margin-bottom: 25px;
  }
  
  .about p {
    font-size: 1.3rem;
    color: #666;
    max-width: 800px;
    line-height: 1.7;
  }
  

/*choice*/
.why_us {
    padding: 20px 10%;
    display: flex;
    flex-direction: column;
}
.why_us {
    background-color: #f4f4f4;
    padding: 60px 20px;
    text-align: center;
  }
  
  .why_us h1 {
    font-size: 2.5rem;
    color: #222;
    margin-bottom: 40px;
    font-weight: bold;
  }
  
  .why_us .list_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
  }
  
  .why_us .box {
    background-color: #fff;
    padding: 30px 20px;
    width: 300px;
    border-radius: 12px;
    box-shadow: 0 8px 16px rgba(0,0,0,0.1);
    transition: transform 0.3s ease;
  }
  
  .why_us .box:hover {
    transform: translateY(-8px);
  }
  
  .why_us .box img {
    width: 60px;
    height: 60px;
    margin-bottom: 20px;
  }
  
  .why_us .box h2 {
    font-size: 1.3rem;
    color: #444;
    margin-bottom: 15px;
  }
  
  .why_us .box p {
    font-size: 1rem;
    color: #666;
    line-height: 1.5;
  }
  
/*decoration*/
.decoration {
    padding: 20px 10%;
    width: 100%;
}
.deco-list {
    width: 100%;
    display: grid;
    justify-content: center;
    grid-template-columns: repeat(auto-fill,31.11%);
    gap: 30px;
    padding-top: 30px;
}
.deco-list .deco img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}
.deco-list .deco {
    text-align: center;
    cursor: pointer;
    padding: 10px;
    transition: 0.5s;
    box-shadow: 0 0 5px rgba(0,0,0,0.1);
}
.deco-list .deco:hover {
    transform: scale(1.1);
}
.deco-list .deco p {
    margin: 5px 0;
    font-weight: bold;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}
.deco-list .deco span {
    font-size: 15px;
    color: #333;
   
}
.deco-list .deco .orange_link {
    margin-top: 5px;
    border: 1px solid #fae1d8;
    letter-spacing: 1px;
    width: 100%;
    transition: 0.5s;
    cursor: pointer;
}
.deco-list .deco .orange_link:hover {
    background-color: rgb(228, 224, 224);
    color: #2c2a29;
    
}
/*footer*/
footer {
    margin-top: 60px;
    background-color: #b5b5b3;
    height: auto;
    padding-top: 40px;
}
.footer-content {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}
.footer-content h1 {
    font-size: 50px;
    margin: 10px 0;
}
.footer-content p {
    max-width: 500px;
    margin: 20px 0;
    letter-spacing: 1px;
    font-size: 15px;
}
.socials {
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 20px 0;
}
.socials  {
    margin: 0 20px;
}
.socials a {
    text-decoration: 0;
    color: #333;
    font-size: 20px;
    transition: 0.5s;
}
.socials a:hover {
    color: #000;
}
.footer-bottom {
    background-color: #333;
    color: #fff;
    padding: 10px 0;
    text-align: center;
}
.footer-bottom p{
    font-size: 14px;
    letter-spacing: 1px;
    text-transform: capitalize;
}
.footer-bottom  a {
    text-transform: uppercase;
    opacity: .6;
    font-weight: 200;
    color:#fff;
}
.sidebar , #main {
    display: none;
}
/*responsive*/

@media (max-width:935px) {
    header{
        padding: 20px;
        margin: 0;
        height: auto;
    }
    .link_buttons {
        display: none;
    }
    .menu_link {
        display: none;
    }
    /*responsive menu*/
    .sidebar , #main {
        display: block;
    }
    .sidebar{
        height: 100%;
        width:0;
        position: fixed;
        z-index: 1000;
        top: 0;
        left: 0;background-color: #111;
        overflow-x: hidden;
        padding-top: 60px;
        transition: 0.5s;
        display: flex;
        flex-direction: column;

    }
    .sidebar img , #main img {
        width: 20px;

    }
    .sidebar a{
        padding: 15px;
        font-size: 15px;
        color: #fff;
        transform: 0.3s;
    }
    .sidebar a:hover {
        background-color: #6c6867;
    }
    .sidebar .closebtn {
        position: absolute;
        top: 20px;
        right: 20px;
        cursor: pointer;
    }
    .openbtn img {
        width: 20px;
        margin-right: 10px;
    }
    .openbtn {
        background-color: #69615f;
        border: 0;
        display: flex;
        align-items: center;
        color: #fff;
        font-size: 15px;
        padding: 10px 15px;
        border-radius: 5px;
        box-shadow: 0 0 5px rgba(0,0,0,0.1);
        cursor: pointer;
        transition: 0.5s;
    }
    .openbtn:hover {
        background-color: #111;
    }


}

@media (max-width:588px) {
    h1{
        font-size: 30px;
    }
    .home {
        margin: 25px;
        flex-direction: column-reverse;
        height: auto;
        padding-bottom: 25px;
    }
    .home p , .home h1 {
        margin: 0;
    }
    .home .left , .home .right {
        width: 100%;
        height: fit-content;
    }
    .home .right {
        height: auto;
    }
    .statistiques{
        bottom:-100px;
    }
    .statistiques h2 {
        font-size: 15px;
    }
    .statistiques p {
        font-size: 12px;
    }
    .about {
        flex-direction: column;
    }
    .about .image , .about .content {
        width: 100%;
    }

    /*Why us*/
    .list_box , .deco-list {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .box , .deco {
        width: 100%;
    }
    
      
    
}